/* #rt-maintop {
	display: block;
	background: url(images/covers/speakercover.jpg) center center no-repeat fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 20em;
	background-attachment: fixed;
} */

.module-surround {
	background: #495565;
}

/*
#rt-maintop .rt-container {
	background: url(images/covers/speakercover.jpg) center center no-repeat fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
*/



.mainlogo.rt-block {
	padding: 0;
	margin: 0;
}

.topgraphic {
	padding-top: 100px;
}

.font-family-praxis h1.bigdateandplace {
	font-size: 30px;
}

.introtext {
	margin-top: 10px;
	width: 50%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

.module-surround {
	background: none;
}


.menu-where #rt-mainbody-surround .rt-container .rt-block {
	padding: 0;
	margin: 0;
}

.menu-where .component-content .column-1 {
	padding: 0;
	margin: 0;
}

/* LOGO, HEADER AND MENU AREA ***/

/*
#rt-logo {
width: 0px;
height: 0px;
display: block;
visibility:hidden;
}
*/

.logo-type-preset1 #rt-logo {
	background: url("../images/stories/small-tyw-logo.png") 0 0 no-repeat;
	background-size: contain; 
}

#rt-logo {
	width: 260px;
	height: 117px;
}

/*
#rt-header .rt-grid-6.rt-alpha{
	width: 0;
}


#rt-header .rt-grid-6.rt-omega{
	width:100%;
}
*/


#rt-header .rt-grid-6.rt-alpha{
width: 300px;
}

#rt-header .rt-grid-6.rt-omega {
width: 900px;
}

@media only screen and (max-width: 1199px) and (min-width: 960px){
	#rt-header .rt-grid-6.rt-alpha{
		width: 300px;
	}

	#rt-header .rt-grid-6.rt-omega {
		width: 660px;
	}
}

@media only screen and (max-width: 959px) and (min-width: 768px) {
	#rt-header .rt-grid-6.rt-alpha{
		width: 300px;
	}

	#rt-header .rt-grid-6.rt-omega {
		width: 468px;
	}
}

@media only screen and (max-width: 767px) and (min-width: 481px) {
	#rt-header .rt-grid-6.rt-alpha {
		width: 100%;
	}
}

.gf-menu {
	float: left;
}


/**** SPEAKERS PAGE **************/
.menu-speakers #rt-mainbody img {
	box-shadow: 0 0 0 2px #FFF;
	border-radius: 100%;
	margin-top: 15px;
}


figure { 
	float: none;
	margin-left: auto;
	margin-right: auto; 
}

figure img {
	display: block; 
	margin-left: auto;
	margin-right: auto;
	max-width: 50%
}

body.menu-speakers .component-content h2 {
	font-size: 30px;
	text-align: center; 
	margin-top: 10px;
}
 

@media only screen and (min-width: 768px) { 

	figure { 
		float: left;
		width: 20%;
	} 
	.menu-speakers .item.column-1 div {
		float: right;
		text-align: left;
		width: 75%;
		
	}
	figure img {
		max-width: 100%
	}
	body.menu-speakers .component-content h2 {
		text-align: left;
	}	
	.menu-speakers .items-row {
		
		border-top:solid 2px #5F656D;
	}
}




body {
	font-family: 'NexaLight', Arial, Verdana, Helvetica, sans-serif;

}

body p, body li{
	font-size: 18px;
}


.font-family-praxis h1  {
	text-transform: uppercase;
	text-align: center;
	font-size: 45px;
	text-shadow: 5px 5px 0 rgba(0,0,0,0.3);
	font-weight: 700;
	letter-spacing:2px;
}

.menu-home.font-family-praxis h1  {
	 text-shadow: none;
}

/*** PARTNERS *************************/
.menu-partners .leftpartner { 
	padding-top: 20px;
}

@media only screen and (min-width: 768px) { 

	.menu-partners .items-row  .leftpartner, .menu-partners .items-row  .rightpartner{
			width: 45%;
	}
	.menu-partners .items-row  .leftpartner {
		display:inline;
		float:left;
	}

	.menu-partners .items-row  .rightpartner {
		float:right;
	}

	.menu-partners .items-row  div {
		display:inline;
	}
}




.module-title h2.title {
	text-align: center;
	font-size: 72px;
	line-height: 61px;
}

.menu-home.feature-type-preset1 #rt-feature {
	padding-top: 20px;
	/* padding-bottom: 76px; */
}




 .menu-home.sidemodule-position-inside-left.menu-home #rt-footer-surround .rt-container .rt-alpha .rt-block {
	padding-left: 0px;
	padding-right: 0px;
}



#rt-main .rt-block {
	padding: 0;
	margin: 0;
}


.gf-menu li.parent > .item:after {
	content: none;
}

.gf-menu li.parent > .item {
	padding-right: 11px;
}

.fp-roksprocket-strips .sprocket-strips-image:before {
	background: rgba(0,98,138,0.2); 
}

video.videomiddle {
	margin-left: auto;
	margin-right: auto;
	display: block;
	border: solid 1px white;
	max-width: 100%;
}

img.imgmiddle {
	margin-left: auto;
	margin-right: auto;
	display: block;
}


body #rt-mainbody li {
	padding-bottom: 20px;
}

#rt-header  {
	background: url(images/praxis.png) no-repeat scroll center center / cover #2E2F31;
}



@media only screen and (max-width: 767px) and (min-width: 960px) {
	.layout-mode-responsive .gf-menu.l1 > li {
		margin-right: 22px;
	}	
}

.gf-menu li {
	margin-right: 30px;
}

@media only screen and (max-width: 767px) {
	#rt-logo {
		width: 220px;
		height: 117px;
	}
}
.menu-block {
	padding-top: 50px;
}



#rt-mainbody .component-content ul li{
	list-style-type: none;
	padding: 0 0 0 30px;
	position: relative;
	margin-bottom: 8px;
}


#rt-mainbody .module-content ul li::after, .roktabs-container-inner ul li::after, #rt-mainbody .component-content ul li::after{
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-color: transparent transparent transparent #33a7ce;
	border-style: solid;
	border-width: 6px;
	position: absolute;
	left: 15px;
	top: 4px;
}

/***** FORMAT FRONT PAGE ************************/
#rt-showcase .rt-grid-6.rt-omega{
	background: rgba(255,255,255,0.5);
	color: black;
	text-shadow: none;
}

.headerinfo .module-surround h2, .headerinfo .module-surround h3 {
	color: black;
	text-align: center;

}

.headerinfo .module-surround h2{
	font-weight: bold;
	margin: 0;
}

.headerinfo ul li {
	margin-top: 10px;
}

.headerinfo ul  {
	margin-bottom: 0;
	padding-bottom: 0;
}

.rt-block.headerinfo {
	margin: 0 0;
	padding: 0 0;
}

.custombasic.headerinfo {
	margin: 10px;
}


#rt-showcase {
	background: #33a7ce url(images/main-back.jpg) no-repeat 50% 0;
	background-size: 100%;
}


.menu-details.utility-type-praxis #rt-mainbody-surround {
	background: #33a7ce;
	color: black;
}

.menu-details.utility-type-praxis #rt-mainbody-surround a {
	color: #cfcfcf;
}


.menu-home.feature-type-preset1 #rt-feature, .menu-speakers.feature-type-preset1 #rt-mainbody-surround, .menu-speakers.feature-type-preset1 #rt-feature, .red.feature-type-preset1 #rt-mainbody-surround, .menu-testimonials  #rt-mainbody-surround, .menu-testimonials  #rt-feature{
	background: #89394d;
}

body.menu-speakers .component-content h2, body.menu-testimonials .component-content h2,  body.red .component-content h2 {
	color: white;
	text-shadow: 1px 1px 3px #000;
}
 
.menu-speakers.feature-type-preset1 #rt-feature {
	padding: 10px 0;
}

.menu-where.feature-type-preset1 #rt-mainbody-surround, .green.feature-type-preset1 #rt-mainbody-surround  {
	background: #44844b;
}
.menu-home.feature-type-preset1 #rt-maintop .rt-container {
	background: rgba(68,132,75, 0.8);
}

.menu-home.feature-type-preset1 #rt-maintop {
	background: url(images/joinback.jpg) no-repeat scroll center center / cover #44844b;
	padding: 200px 0px;
}

.menu-about.utility-type-praxis #rt-mainbody-surround {
	background: #593b74;
}
.menu-home.utility-type-praxis #rt-utility .rt-container {
	background: rgba(89,59,116, 0.7);
}
.menu-home.utility-type-praxis #rt-utility {
	background: url(images/missionback.jpg) no-repeat scroll center center / cover #593b74;
	padding: 300px 0px 200px 0;
}

.menu-home .module-title h2.title {
	text-align: left;
}

.menu-home #rt-showcase .module-title h2.title   {
	text-align: center;
}

/*
.menu-apply-now.utility-type-praxis #rt-mainbody-surround, .menu-application-form.utility-type-praxis #rt-mainbody-surround{
	color: black;
	background-color: white;
}

.menu-apply-now.utility-type-praxis #rt-mainbody-surround h2, .menu-apply-now a:hover, .menu-application-form.utility-type-praxis #rt-mainbody-surround h2, .menu-application-form a:hover  {
	color: black;
} */

.footer-type-praxis #rt-footer-surround {
background: url(images/candlebackground.jpg) no-repeat scroll center center / cover #2E2F31;
}

.menu-home.footer-type-praxis #rt-footer-surround {
	background: url(images/questionsback.jpg) no-repeat scroll center center / cover #dddddd;
	padding: 300px 0px 200px 0;
}

.menu-home.footer-type-praxis #rt-footer-surround .rt-container {
	background: rgba(0,0,0,0.5);
}


.rokbox-content,.rokbox-wrapper video {        
    height: auto!important;    
    max-width: none!important;
    max-height: 100%!important;
}


.mainlogo {
	margin-top: 20px;
	margin-bottom: 20px;
}	
 .headerinfo {
	height:100%;
}

.mainlogo img {
	border: solid 1px white;
}

.blog img { margin: 0 10px;}

 /************ SLIDESHOW FIX ************/
.component-content ul { list-style-type: none; padding: 0; margin: 0;}

.rt-block.alert {border: none; padding: 0; margin: 0;}
.rt-block.alert { color: red; }
.alert h2.contentheading { color: red; }
.mod_placeherealert > div > * { padding-left: 20px; padding-right: 20px; color: red; }
#rt-header .rt-grid-6.rt-omega { margin-bottom: 10px;}
.rt-block.menu-block { padding-bottom: 20px;}

@media only screen and (min-width: 1200px) {}

@media only screen and (min-width: 768px) and (max-width: 959px) {}

@media only screen and (max-width: 959px) {
	#rt-header .rt-grid-6.rt-omega { width:  100%;}
}

.readon, .button, .btn, p.readmore .btn, .sprocket-lists-portrait-container > li .sprocket-lists-portrait-item > a span, .listentobutton.moduletable a {
    background: #38BEF3; font-size: 1.2rem;
}